Civilite:
  civ1:
    id: 1
    nom: Célibataire
  civ2:
    id: 2
    nom: Divorcé(e)
  civ3:
    id: 3
    nom: En couple
  civ4:
    id: 4
    nom: Marié(e)
  civ5:
    id: 5
    nom: Séparé(e)
  civ6:
    id: 6
    nom: Veufe(ve)
  